@charset "UTF-8";


/* TOPスライド追加分 */

/*!
*  - v1.2.3
* Homepage: http://bqworks.com/slider-pro/
* Author: bqworks
* Author URL: http://bqworks.com/
*/
/* Core
--------------------------------------------------*/
.slider-pro {
	position: relative;
	margin: 0 auto;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

span.swiper_icon{
width: auto !important;
}


@media only screen and (max-width: 30em){
#siteTopSlide {
	/*display: none; 190925スマホスライド*/
	/*visibility:hidden; 190925スマホスライド*/
}
}

.sp-slides-container {
	position: relative;
}

.sp-mask {
	position: relative;
	overflow: hidden;
}

.sp-slides {
	position: relative;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

.sp-slide {
	position: absolute;
}

.sp-image-container {
	overflow: hidden;
}

.sp-image {
	position: relative;
	display: block;
	border: none;
}

.sp-no-js {
	overflow: hidden;
	max-width: 100%;
}



/*===== btn =====*/
.Btn.neoBtn_lph {
    margin: 20px auto;
    width: 600px;
	background-color: #570000;
    color: #fff;
	border-radius: 2px;
}
.Btn.neoBtn_lph:hover {
    background-color: #c5a3a3;
	border: 1px solid #570000;
	color: #570000;
}
.Btn.neoBtn_bestrate {
    margin: 20px auto;
    width: 600px;
	background-color: #b2a36f;
    color: #fff;
	border-radius: 2px;
}
.Btn.neoBtn_bestrate:hover {
    background-color: #e8dfbf;
	border: 1px solid #b2a36f;
	color: #b2a36f;
}

@media only screen and (max-width: 30em){
.Btn.neoBtn_lph {
	margin: 10px auto;
    width: 90%
}
.Btn.neoBtn_bestrate {
	margin: 10px auto;
    width: 90%;
}
}


/*===== maincopy =====*/
.main_copy{
	font-size: 20px;
	text-align: center;
	line-height: 35px;
	letter-spacing: 1.5px;
}
@media only screen and (max-width: 30em){
.main_copy{
	font-size: 15px;
	line-height: 27px;
	letter-spacing: 1px;
	margin-bottom: 20px;
}	
}



.gothic{
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}